    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#article" data-toggle="tab">{!! trans('article::article.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#article-article-edit'  data-load-to='#article-article-entry' data-datatable='#article-article-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#article-article-entry' data-href='{{guard_url('article/article')}}/{{$article->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('article-article-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('article/article/'. $article->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="article">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('article::article.name') !!} [{!!$article->name!!}] </div>
                @include('article::admin.article.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>